## rust-unsend 0.2.1

=== debian/changelog ===
rust-unsend (0.2.1-1) unstable; urgency=medium

  * Package unsend 0.2.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 02 Nov 2025 17:21:26 +0100
