=== debian/control ===
Source: rust-unsend
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.48.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-task-4-dev (>= 4.4.0-~~) <!nocheck>,
 librust-atomic-waker-1+default-dev (>= 1.1.1-~~) <!nocheck>,
 librust-concurrent-queue-2-dev (>= 2.2.0-~~) <!nocheck>,
 librust-futures-lite-2-dev <!nocheck>,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~) <!nocheck>,
 librust-slab-0.4-dev (>= 0.4.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unsend]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unsend
Homepage: https://github.com/notgull/unsend
X-Cargo-Crate: unsend

Package: librust-unsend-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-task-4-dev (>= 4.4.0-~~),
 librust-atomic-waker-1+default-dev (>= 1.1.1-~~),
 librust-concurrent-queue-2-dev (>= 2.2.0-~~),
 librust-futures-lite-2-dev,
 librust-pin-project-lite-0.2+default-dev (>= 0.2.9-~~),
 librust-slab-0.4-dev (>= 0.4.8-~~)
Provides:
 librust-unsend+alloc-dev (= ${binary:Version}),
 librust-unsend+async-task-dev (= ${binary:Version}),
 librust-unsend+atomic-waker-dev (= ${binary:Version}),
 librust-unsend+concurrent-queue-dev (= ${binary:Version}),
 librust-unsend+default-dev (= ${binary:Version}),
 librust-unsend+executor-dev (= ${binary:Version}),
 librust-unsend+futures-lite-dev (= ${binary:Version}),
 librust-unsend+slab-dev (= ${binary:Version}),
 librust-unsend+std-dev (= ${binary:Version}),
 librust-unsend-0-dev (= ${binary:Version}),
 librust-unsend-0+alloc-dev (= ${binary:Version}),
 librust-unsend-0+async-task-dev (= ${binary:Version}),
 librust-unsend-0+atomic-waker-dev (= ${binary:Version}),
 librust-unsend-0+concurrent-queue-dev (= ${binary:Version}),
 librust-unsend-0+default-dev (= ${binary:Version}),
 librust-unsend-0+executor-dev (= ${binary:Version}),
 librust-unsend-0+futures-lite-dev (= ${binary:Version}),
 librust-unsend-0+slab-dev (= ${binary:Version}),
 librust-unsend-0+std-dev (= ${binary:Version}),
 librust-unsend-0.2-dev (= ${binary:Version}),
 librust-unsend-0.2+alloc-dev (= ${binary:Version}),
 librust-unsend-0.2+async-task-dev (= ${binary:Version}),
 librust-unsend-0.2+atomic-waker-dev (= ${binary:Version}),
 librust-unsend-0.2+concurrent-queue-dev (= ${binary:Version}),
 librust-unsend-0.2+default-dev (= ${binary:Version}),
 librust-unsend-0.2+executor-dev (= ${binary:Version}),
 librust-unsend-0.2+futures-lite-dev (= ${binary:Version}),
 librust-unsend-0.2+slab-dev (= ${binary:Version}),
 librust-unsend-0.2+std-dev (= ${binary:Version}),
 librust-unsend-0.2.1-dev (= ${binary:Version}),
 librust-unsend-0.2.1+alloc-dev (= ${binary:Version}),
 librust-unsend-0.2.1+async-task-dev (= ${binary:Version}),
 librust-unsend-0.2.1+atomic-waker-dev (= ${binary:Version}),
 librust-unsend-0.2.1+concurrent-queue-dev (= ${binary:Version}),
 librust-unsend-0.2.1+default-dev (= ${binary:Version}),
 librust-unsend-0.2.1+executor-dev (= ${binary:Version}),
 librust-unsend-0.2.1+futures-lite-dev (= ${binary:Version}),
 librust-unsend-0.2.1+slab-dev (= ${binary:Version}),
 librust-unsend-0.2.1+std-dev (= ${binary:Version})
Description: Thread unsafe runtime for thread unsafe people - Rust source code
 Source code for Debianized Rust crate "unsend"
