=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --all-features
Features: test-name=rust-unsend:@
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-unsend-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --no-default-features --features async-task
Features: test-name=librust-unsend-dev:async-task
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --no-default-features --features atomic-waker
Features: test-name=librust-unsend-dev:atomic-waker
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --no-default-features --features concurrent-queue
Features: test-name=librust-unsend-dev:concurrent-queue
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets
Features: test-name=librust-unsend-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unsend 0.2.1 --all-targets --no-default-features --features executor
Features: test-name=librust-unsend-dev:executor
Depends: dh-cargo (>= 31), rustc (>= 1.48.0), librust-async-io-2+default-dev, librust-blocking-1+default-dev (>= 1.3.1-~~), librust-futures-lite-2+default-dev, librust-waker-fn-1+default-dev (>= 1.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
